/* FIX COLUMNS */
body .col12 {
	width: 100%;
	margin: 0;
}

body .col1 img, body .col2 img, body .col3 img, body .col4 img, body .col5 img,
	body .col6 img, body .col7 img, body .col8 img, body .col9 img, body .col10 img,
	body .col11 img, body .col12 img {
	display: block;
	height: auto;
	width: auto;
}

.col3 {
	width: 22.7%;
}

.col6 {
	width: 48.5%;
}

.col8 {
	width: 66%;
}

.col9 {
	width: 74.3%;
}

.onerow .onerow, .onerow .onerow .onerow, .onerow .onerow .onerow .onerow
	{
	padding: 0px;
}
/* =========== */
.widget {
	position: relative;
}

.widget .widget-title {
	margin-bottom: 20px;
}

a:hover {
	text-decoration: none;
}

.hide {
	display: none;
}

.ta-left {
	text-align: left;
}

.ta-right {
	text-align: right;
}

.t-none {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.t-ease-out {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.t-linear {
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}

.validate_error {
	border-color: 1px solid red;
}

html body .validate_error, html body .widget input.validate_error, html body .widget textarea.validate_error {
	border-color: red !important;
	background-color: #FFEDED !important;
}

.page-demo {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10000;
}
.page-demo .page-demo-tooltip { visibility: hidden; margin-top: -83px; margin-left: -17px; }
.page-demo a:hover .page-demo-tooltip { visibility: visible }